#pragma once

#include "CoreMinimal.h"
#include "JournalVignetteEntriesSaveData.generated.h"

USTRUCT(BlueprintType)
struct FJournalVignetteEntriesSaveData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TMap<int32, bool> SeenMap;

public:
	DEADBYDAYLIGHT_API FJournalVignetteEntriesSaveData();
};

FORCEINLINE uint32 GetTypeHash(const FJournalVignetteEntriesSaveData) { return 0; }
